/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDR_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MDR_ITEMCLASS_P') 
 CREATE TABLE T_MDR_ITEMCLASS_P (
FID BIGINT DEFAULT 0 NOT NULL,
FISONHOMEPAGE CHAR(1) DEFAULT '0' NOT NULL,
FISMALLCLASSIFICATION CHAR(1) DEFAULT '0' NOT NULL,
FSEIFCLASSIFICATION NVARCHAR(80) DEFAULT ' ' NOT NULL
);
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDR_table.sql **/
